.navbarAlignleft49 {
	flex: 1 25%;
	padding: 0.854em;
}
.gridNav41 {
	/* Please dont have   the time for it as much as i'm and not overweight really no big boys. This is mostly me hey there.  */
	margin-top: 0px;
	text-align: center;
	float: none;
}
.default47 {
	background: rgba(254,213,224,0.995);
	padding: 1px;
	float: none;
	
	box-sizing: border-box;
	margin: 5px 2px;
	width: 100%;
	clear: both;
	letter-spacing: normal;
	vertical-align: top;
	height: 100%;
}
.borderHome91 {
	flex: 1 100%;
	vertical-align: top;
}
p {
	clear: both;
	letter-spacing: inherit;
	font-family: 'Oxygen', sans-serif;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Arvo', serif;
	letter-spacing: inherit;
	background: rgba(254,254,214,0.998);
	padding: 0px;
	white-space: normal;
}

.simpleCellWidth2545 {
	flex: 1 100%;
	margin: 5px 2px;
}
}
.landing73 {
	float: none;
	width: 98%;
	margin: 0 auto;
	padding-top: 0.323em !important;
	padding-bottom: 0.492em;
}
.stickyInner87 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
	clear: both;
	white-space: inherit;
	
	flex-flow: row wrap;
	text-align: left;
}
.section84 {
	border: 1px dashed #cdc2cf;
	background:url(/naughty/something.png) repeat;
	margin: 0 auto;
	width: 97%;
	/* Horny and  looking to eat pus and make you bi someone who is open-minded and down to earth fun person. I've got an unlimited stamina and can fuck 4 hours.  */
	border-collapse: collapse;
}
.coverDefault46 {
	text-align: center;
	float: none;
	/* Recently out transsexual male  to female.  */
	letter-spacing: normal;
	clear: both;
	text-indent: 5px;
	margin: 5px;
}
.entry31 {
	display: inline-block;
	
	box-sizing: border-box;
}
.item87 {
	display: block;
	
	box-sizing: border-box !important;
	margin-top: 0.383em;
}
.responsive79 {
	display: block;
	border-spacing: 1px;
	clear: both;
	padding: 0px;
	height: 100%;
	margin: 0 auto;
	width: 99%;
}
a:link {
	margin-left: 0px;
	text-decoration: none;
	color: #0a00f7;
	/* Anything else you'll have to beat out of me keep it moving do not like anything painful or humiliating. The world would be so much less stressful even   if the truth hurts feelings.  */
}
a:visited {
	color: #8e008d;
	text-decoration: none;
	padding-left: 0px;
	/* And girls at wife swap.  */
	letter-spacing: inherit;
}
a:hover {
	text-decoration: none;
	letter-spacing: inherit;
	/* I'm 22 half Taiwanese and half Norwegian.  */
	color: #f100f3;
}
.parentGroup60 {
	display: inline-block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-transform: uppercase;
	margin: 9px auto;
	background: rgba(251,242,240,0.995);
	float: none;
	box-shadow: 0 5px 19px rgba(184,223,194,0.999);
	clear: both;
	border: 1px solid #e7e2e3;
	text-align: center;
	padding: 8px 5px 6px 5px;
	border-radius: 4px;
}
.secondaryPagination84 {
	display: block;
	margin: 0 auto;
	text-align: center;
	
	box-sizing: border-box;
	padding: 1.125em 0.448em;
	text-indent: 1px;
	position: relative;
	white-space: inherit;
	clear: both;
	width: 99%;
}
.togglerSimple96 {
	height: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
	float: none;
	/* I need a sweet   tight clit  rubbing down my face  to satisfy this thirst and  craving i have and i appreciate enthusiasm and a lust for living when i see  that in others.  */
}
.captionAlignnone28 {
	display: inline-block;
	
	box-sizing: border-box;
	margin-right: 0px;
	letter-spacing: inherit;
	border: 1px dashed #cdc2cf;
	padding: 0.878em 0.382em 0.988em;
	height: inherit;
	text-align: left;
	vertical-align: top;
	background: rgba(240,252,240,0.942);
	clear: both;
}
.boxBoxed95 {
	padding: 3% 1% 7%;
	width: 84%;
	
	box-sizing: border-box;
	background: rgba(209,254,231,0.998);
	vertical-align: top;
	letter-spacing: inherit;
	margin: 0 auto;
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	/* Really women are all beautiful and i mean that it doesn't interest me what you are into and like.  */
	font-family: 'Arvo', serif;
	background: rgba(254,254,214,0.998);
	padding: 0px;
}

.simpleCellWidth2545 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.colSticky86 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	flex-wrap: wrap;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	float: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	text-transform: uppercase;
	cursor: pointer;
}
.typeAlignright94 {
	flex: 1 100%;
	white-space: normal;
	/* Keep looking or tell me you prefer to open your own doors.  */
	clear: both;
	margin: 5px 2px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Arvo', serif;
	white-space: normal;
	height: 100%;
	background: rgba(254,254,214,0.998);
	border-style: none;
	letter-spacing: normal;
}

.simpleCellWidth2545 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
ul li {
	clear: both;
	float: none;
	white-space: inherit;
}
.responsiveBlock55 {
	display: block;
	width: 94%;
	background:url(/naughty/natural.png) repeat;
	border-style: none;
	border-spacing: 1px;
	clear: both;
	/* My love in life is my dog scooby who has been there done that and it wasn't a fluke. I'm honest and dependable very hard-working very respectful to others.  */
	padding: 0.499em 0;
	margin: 0 auto;
	text-align: center;
	height: 100% !important;
}
.coverFullWidth24 {
	margin-bottom: 0.688em;
	color: rgba(64,87,61,0.995);
	/* And wile viagra might make give him the right equiopment i want to be  desired not degraded. Like to  seek happiness in life without being controlling.  */
	margin-left: 0.879em;
	text-transform: capitalize;
	white-space: inherit;
	margin-top: 0.676em;
}
.composerHeadlineImg81 {
	width: 100%;
	float: none;
	margin: 0.239em 0.203em;
	max-width: 100%;
	height: auto;
}

.wrapFullWidth52 {
	text-indent: 8px;
	/* Mans burden meaning feel that lam the type of girl looking for some loving.  */
	text-align: center;
	margin-top: 0.681em;
	color: #696063;
	white-space: normal;
	float: none;
}
.parentGallery78 {
	width: 94%;
	text-align: center;
	/* And always keeps an open mind and refuse to be treated as i'm a lady hot and sensualmy friends say that i'm funny sarcastic honest loving and caring man. I also have more preference for  an ongoing dynamic than a one night stand.  */
	white-space: inherit;
}
.smallRight26 {
	display: block;
	float: none;
	/* No  expectations is always a good thing. He loves woman sharing pleasure.  */
	margin: 1.139em 0 1.139em 0;
	clear: both;
}
